gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.TextWindowTypeGType)) An enumeration used to identify areas of the .
- Field
  2.12.0.0
  Gtk.TextWindowType The window at the bottom of the text window.
- Field
  2.12.0.0
  Gtk.TextWindowType The window on the left hand side of the text window.
- Field
  2.12.0.0
  Gtk.TextWindowType A private text window that can't be gotten from the text view.
- Field
  2.12.0.0
  Gtk.TextWindowType The window on the right hand side of the text window.
- Field
  2.12.0.0
  Gtk.TextWindowType The window that displays the text buffer.
- Field
  2.12.0.0
  Gtk.TextWindowType The window at the top of the text window.
- Field
  2.12.0.0
  Gtk.TextWindowType The overall widget window.